@font-face {
    font-family: Lato Light;
    src: url("../assets/fonts/Lato-Light.ttf") format("truetype");
}

* {
    color: white;
    font-family: 'Lato Light', sans-serif;
    font-weight: 300;
}

body {
    background: #f6f9fc;
    margin: 0;
    min-height: 100%;
    padding: 0;
}

.background {
    background: linear-gradient(150deg, #53f 15%, #05d5ff 70%, #a6ffcb 94%);
    height: 100vh;
    position: absolute;
    width: 100vw;
}

h1 {
    font-size: 100px;
    margin-top: 30vh;
    text-align: center;
}
